MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Iron Harvest 1920+ Wikipedia [PL]
Skocz do: nawigacja, szukaj
m
m
Linia 14: Linia 14:
 
.vector-content{
 
.vector-content{
 
font-family: "Sofia Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
 
font-family: "Sofia Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
     font-size: 105%;
+
     font-size: 109%;
 
     font-weight: 300;
 
     font-weight: 300;
 
     font-optical-sizing: auto;
 
     font-optical-sizing: auto;

Wersja z 03:32, 12 maj 2025

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');

/*.sofia-sans-<uniquifier> {*/
/*  font-family: "Sofia Sans", sans-serif;*/
/*  font-optical-sizing: auto;*/
/*  font-weight: <weight>;*/
/*  font-style: normal;*/
/*}*/

.wrapper,
.vector-menu,
.vector-topbar,
.vector-content{
	font-family: "Sofia Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 109%;
    font-weight: 300;
    font-optical-sizing: auto;
}

.item-card {
	padding: 0 4px 8px;	
}
.item-card .item-card-table {
	font-size: 100%;
    max-width: 100%;
}
.item-card-table .description {
	font-size: 11px;
}
.item-card-table th {   
	background: #000;
	padding: 5px 10px;
}
.item-card-table td {
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    font-size: 13px;
}

 #toc {
    background: transparent;
    border: none;
    width: 100%;
}
 #toc  .tocnumber {
 	color: #7e7e7e;
 }
 
 #toc li > a + ul {
 	margin: 0 0 0 1em;
 }

.card-factions-header {

}

.card-factions-header--img {
	min-width:48px;
}

.card-factions-header--text {
	padding-left:10px;
	text-align:left;
	line-height: 15px;
}

.card-factions-header--text small {
	display: block;
	font-size: 12px;
	font-weight: 400;
}